=== debian/changelog ===
xbmc-pvr-addons (12.0+79+ge1c3fb1+dfsg1-5~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Balint Reczey <balint@balintreczey.hu>  Mon, 02 Jun 2014 09:33:47 +0700

xbmc-pvr-addons (12.0+79+ge1c3fb1+dfsg1-5) unstable; urgency=low

  * Fix versioned xbmc dependency generation
  * Build-depend on xbmc-bin.
    This blocks building on architectures where xbmc-bin is not present and
    the addons would be useless anyway.
  * Fix dpkg-gencontrol's unused substitution variable warnings

 -- Balint Reczey <balint@balintreczey.hu>  Thu, 08 May 2014 12:53:48 +0200

xbmc-pvr-addons (12.0+79+ge1c3fb1+dfsg1-4) unstable; urgency=low

  * Properly credit Wolfgang Schupp for initial packaging. Thank you
    for both the initial work and the maintenance!
  * Make vdr-plugin-vnsiserver only suggest xbmc.
    This allows running them on different machines without installing
    full XBMC on both. (Closes: #743619)
  * Use XBMC Addons headers from xbmc-addons-dev.
    Also build-depend on xbmc-addons-dev and make binary packages depend
    on xbmc with version of xbmc-addons-dev or higher.
  * Fix using pkg-config when building vdr-plugin-vnsiserver (Closes: #745712)

 -- Balint Reczey <balint@balintreczey.hu>  Mon, 07 Apr 2014 13:02:24 +0200

xbmc-pvr-addons (12.0+79+ge1c3fb1+dfsg1-3) unstable; urgency=low

  * Add missing license texts in debian/copyright to keep lintian and
    FTP Masters happy :-)

 -- Balint Reczey <balint@balintreczey.hu>  Tue, 01 Apr 2014 13:19:42 +0200

xbmc-pvr-addons (12.0+79+ge1c3fb1+dfsg1-2) unstable; urgency=low

  * Fix missing copyright information in debian/copyright

 -- Balint Reczey <balint@balintreczey.hu>  Mon, 31 Mar 2014 12:20:52 +0200

xbmc-pvr-addons (12.0+79+ge1c3fb1+dfsg1-1) unstable; urgency=low

  * Drop xmlParser.* from original tarball due to their non-free license
  * Disable shipping dvbviewer plugin until it builds without xmlParser.cpp
  * Make package team-maintained by Debian Multimedia Team

 -- Balint Reczey <balint@balintreczey.hu>  Fri, 28 Mar 2014 16:47:10 +0100

xbmc-pvr-addons (12.0+79+ge1c3fb1-2) unstable; urgency=low

  * Don't leave directories on system after purging vdr-plugin-vnsiserver
  * Make each addon depend on xbmc

 -- Balint Reczey <balint@balintreczey.hu>  Thu, 13 Mar 2014 11:46:13 +0100

xbmc-pvr-addons (12.0+79+ge1c3fb1-1) unstable; urgency=low

  * Bump compat version to 9
  * Fix permissions on installed files
  * Use system's libtinyxml
  * Strip .pvr files
  * Fix lintian warnings about package descriptions
  * Don't install extra license files
  * One more lintian fix for too long description lines
  * Move packaging to Alioth and set myself as maintainer in Debian
    (Closes: #741106)
    - Thank you wsnipex for creating and maintaining the package
  * Bump standards version to 3.9.5, no changes needed
  * Update copyrights
  * Use system's avcodec.h
  * Build-depend on libavcodec-dev

 -- Balint Reczey <balint@balintreczey.hu>  Wed, 12 Mar 2014 21:08:24 +0100

xbmc-pvr-addons (1.0.0-1) unstable; urgency=low

  [Wolfgang Schupp]
  * makefile
  * Initial release

 -- wsnipex <wsnipex@a1.net>  Fri, 21 Dec 2012 11:06:07 +0100
