## xbmc-pvr-addons 13.0%2Bgit20140512%2Bg91cc731%2Bdfsg1

=== debian/changelog ===
xbmc-pvr-addons (13.0+git20140512+g91cc731+dfsg1-3) unstable; urgency=medium

  * Drop demo PVR addon package
  * Convert binary packages to transitional ones to Kodi PVR addons
    (Closes: #800058)
  * Bump standards version to 3.9.6

 -- Balint Reczey <balint@balintreczey.hu>  Fri, 18 Dec 2015 21:12:30 +0100

xbmc-pvr-addons (13.0+git20140512+g91cc731+dfsg1-2) unstable; urgency=low

  [ Balint Reczey ]
  * Stop build-depending on libavcodec-dev (Closes: #755818)

  [ James Cowgill ]
  * Fix build on MIPS by using generic atomics (Closes: #778830)

 -- Balint Reczey <balint@balintreczey.hu>  Sun, 22 Feb 2015 19:46:50 +0100

xbmc-pvr-addons (13.0+git20140512+g91cc731+dfsg1-1) unstable; urgency=low

  * New upstream snapshot
    - New upstream release compatible with XBMC 13.0 Gotham
    - Additional fix for segfault when showing scan dialog if VDR is not
      connected
  * Stop shipping vdr-plugin-vnsiserver
  * Refresh patches
  * Fix FTBFS due to unsafe usage of snprintf()
  * Ship new Windows Media Center Addon as xbmc-pvr-wmc
  * Build xbmc-pvr-dvbviewer (Closes: #743314)
  * Use versioned dependency on xbmc-addons-dev to have all the needed headers
  * debian/copyright: Add libdvblinkremote's license
  * Buid-depend on libtinyxml2-dev

 -- Balint Reczey <balint@balintreczey.hu>  Sat, 24 May 2014 02:00:00 +0700
