=== debian/control ===
Source: xbmc-pvr-addons
Section: video
Priority: extra
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Balint Reczey <balint@balintreczey.hu>
Build-Depends: debhelper (>= 9~),
               kodi-bin
Standards-Version: 3.9.6
Homepage: https://github.com/opdenkamp/xbmc-pvr-addons.git
Vcs-Git: git://git.debian.org/pkg-multimedia/xbmc-pvr-addons.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/xbmc-pvr-addons.git

Package: xbmc-pvr-mythtv-cmyth
Architecture: any
Depends: ${misc:Depends}, kodi-pvr-mythtv
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: xbmc-pvr-vuplus
Architecture: any
Depends: ${misc:Depends}, kodi-pvr-vuplus
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: xbmc-pvr-vdr-vnsi
Architecture: any
Depends: ${misc:Depends}, kodi-pvr-vdr-vnsi
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: xbmc-pvr-njoy
Architecture: any
Depends: ${misc:Depends}, kodi-pvr-njoy
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: xbmc-pvr-nextpvr
Architecture: any
Depends: ${misc:Depends}, kodi-pvr-nextpvr
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: xbmc-pvr-mediaportal-tvserver
Architecture: any
Depends: ${misc:Depends}, kodi-pvr-mediaportal-tvserver
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: xbmc-pvr-wmc
Architecture: any
Depends: ${misc:Depends}, kodi-pvr-wmc
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: xbmc-pvr-tvheadend-hts
Architecture: any
Depends: ${misc:Depends}, kodi-pvr-hts
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: xbmc-pvr-dvbviewer
Architecture: any
Depends: ${misc:Depends}, kodi-pvr-dvbviewer
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: xbmc-pvr-argustv
Architecture: any
Depends: ${misc:Depends}, kodi-pvr-argustv
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: xbmc-pvr-iptvsimple
Architecture: any
Depends: ${misc:Depends}, kodi-pvr-iptvsimple
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.
