=== debian/changelog ===
xbmc-pvr-addons (13.0+git20140512+g91cc731+dfsg1-2build1) wily; urgency=medium

  * No-change rebuild against libjsoncpp0v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 04 Aug 2015 16:55:29 +0000
