=== debian/control ===
Source: xbmc-pvr-addons
Section: video
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Balint Reczey <balint@balintreczey.hu>
Build-Depends: debhelper (>= 9), autoconf, autopoint | gettext, automake, libtool, libboost-thread-dev, libmysqlclient-dev, pkg-config, libtinyxml-dev (>= 2.6.2), libtinyxml2-dev, libjsoncpp-dev, xbmc-addons-dev (>= 2:13.1~beta2+dfsg1~), xbmc-bin
Standards-Version: 3.9.5
Homepage: https://github.com/opdenkamp/xbmc-pvr-addons.git
Vcs-Git: git://git.debian.org/pkg-multimedia/xbmc-pvr-addons.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/xbmc-pvr-addons.git

Package: xbmc-pvr-mythtv-cmyth
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${xbmc-addons-abi:Depends}, libmysqlclient19 | libmysqlclient18 | libmysqlclient17 | libmysqlclient16 | libmysqlclient15 | libmysqlclient14
Description: XBMC PVR Addon MythTv - Cmyth
 This package contains the Cmyth PVR (Personal Video Recorder) Addon for XBMC,
 the award winning free and open source software media-player and entertainment
 hub for all your digital media

Package: xbmc-pvr-vuplus
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${xbmc-addons-abi:Depends}
Description: XBMC PVR Addon Vuplus
 This package contains the Vuplus PVR (Personal Video Recorder) Addon for XBMC,
 the award winning free and open source software media-player and entertainment
 hub for all your digital media

Package: xbmc-pvr-vdr-vnsi
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${xbmc-addons-abi:Depends}
Description: XBMC PVR Addon VDR Vnsi
 This package contains the VDR Vnsi PVR (Personal Video Recorder) Addon for
 XBMC, the award winning free and open source software media-player and
 entertainment hub for all your digital media

Package: xbmc-pvr-njoy
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${xbmc-addons-abi:Depends}
Description: XBMC PVR Addon Njoy
 This package contains the Njoy PVR (Personal Video Recorder) Addon for XBMC,
 the award winning free and open source software media-player and
 entertainment hub for all your digital media

Package: xbmc-pvr-nextpvr
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${xbmc-addons-abi:Depends}
Description: XBMC PVR Addon NextPvr
 This package contains the NextPvr PVR (Personal Video Recorder) Addon for XBMC,
 the award winning free and open source software media-player and entertainment
 hub for all your digital media

Package: xbmc-pvr-mediaportal-tvserver
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${xbmc-addons-abi:Depends}
Description: XBMC PVR Addon Mediaportal Tvserver
 This package contains the Mediaportal PVR (Personal Video Recorder) Addon for
 XBMC, the award winning free and open source software media-player and
 entertainment hub for all your digital media

Package: xbmc-pvr-wmc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${xbmc-addons-abi:Depends}
Description: XBMC PVR Addon Windows Media Center
 This package contains the Windows Media Center Addon for
 XBMC, the award winning free and open source software media-player and
 entertainment hub for all your digital media

Package: xbmc-pvr-tvheadend-hts
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${xbmc-addons-abi:Depends}
Description: XBMC PVR Addon TvHeadend Hts
 This package contains the TvHeadend PVR (Personal Video Recorder) Addon for
 XBMC, the award winning free and open source software media-player and
 entertainment hub for all your digital media

Package: xbmc-pvr-dvbviewer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${xbmc-addons-abi:Depends}
Description: XBMC PVR Addon Dvbviewer
 This package contains the Dvbviewer PVR (Personal Video Recorder) Addon for
 XBMC, the award winning free and open source software media-player and
 entertainment hub for all your digital media

Package: xbmc-pvr-argustv
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${xbmc-addons-abi:Depends}
Description: XBMC PVR Addon Argustv
 This package contains the Argustv PVR (Personal Video Recorder) Addon for XBMC,
 the award winning free and open source software media-player and entertainment
 hub for all your digital media

Package: xbmc-pvr-demo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${xbmc-addons-abi:Depends}
Description: XBMC PVR Demo Addon
 This package contains the Demo PVR (Personal Video Recorder) Addon for XBMC,
 the award winning free and open source software media-player and entertainment
 hub for all your digital media

Package: xbmc-pvr-iptvsimple
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${xbmc-addons-abi:Depends}
Description: XBMC PVR Iptv Addon
 This package contains the Iptv PVR (Personal Video Recorder) Addon for XBMC,
 the award winning free and open source software media-player and entertainment
 hub for all your digital media
